* #wb_element_text__1338036906442_1337348489263_align {position:relative; }
 #wb_element_text__1338036906442_1337348489263 {  border-left: 6px undefined rgb(188, 177, 155);
border-right: 6px undefined rgb(188, 177, 155);
border-top: 6px undefined rgb(188, 177, 155);
border-bottom: 6px undefined rgb(188, 177, 155);
background-image: none;
background-color: #rgba(0, 0, 0, 0);
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__9453333119_align {position:relative; }
 #wb_element_text__9453333119 {  border-left: undefined undefined rgb(51, 51, 51);
border-right: undefined undefined rgb(51, 51, 51);
border-top: undefined undefined rgb(51, 51, 51);
border-bottom: undefined undefined rgb(51, 51, 51);
background-image: none;
background-color: #FFFFCC;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__9451236339_align {position:relative; }
 #wb_element_text__9451236339 {  border-left: undefined undefined rgb(51, 51, 51);
border-right: undefined undefined rgb(51, 51, 51);
border-top: undefined undefined rgb(51, 51, 51);
border-bottom: undefined undefined rgb(51, 51, 51);
background-image: none;
background-color: #FFFFCC;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
